# Deletion of credit note item

Deletes credit note item. It's not possible to delete credit note item
of another type then product or product-set.

Endpoint: DELETE /api/credit-notes/{code}/item/{id}
Version: 1.0.0
Security: shoptetAccessToken, shoptetPrivateApiToken

## Path parameters:

  - `code` (string, required)
    credit note code (number)
    Example: "2018000012"

  - `id` (integer, required)
    credit note item id. Can be found in field
data.creditNote.items.itemId in Credit note detail.
    Example: 198

## Header parameters:

  - `Content-Type` (string, required)

## Response 200 fields (application/json):

  - `data` (object,null, required)

  - `errors` (array,null, required)

  - `errors.errorCode` (string, required)
    Short text error identification

  - `errors.message` (string, required)
    Descriptive error message

  - `errors.instance` (string, required)
    Identification of the entity referenced

  - `metadata` (object, required)

  - `metadata.requestId` (string, required)
    Request identifier. Useful for logging/reporting purposes.

## Response 404 fields (application/json):

  - `data` (object,null)

  - `errors` (array,null)

  - `metadata` (object)


